html, body{
    height: 100%;
}

.branding{
    height: 50px;
    display: flex;
    margin: 20px 20px 10px 20px;
}

#root{
    height: calc(100vh);
}

#root > div{
    height: calc(100vh);
    overflow: hidden;
}

.page-container{
    display: flex;
    height: 100%;
    overflow: hidden;
}

.page-container .nav-wrapper{
    height: calc(100vh);
    overflow: scroll;
    min-width: 240px!important;
    margin: 0 20px 20px 20px;
    border-radius: 4px;
    
}

.page-container > div:nth-of-type(2){
        height: calc(100vh);
        overflow: hidden;
}

.NavItemHeader{
    height: 24px;
}

.NavItemHeader:not(:first-child){
    margin-top: 22px;
}

.NavItemHeader [class*="MuiTypography-root"]{
    font-size: 12px;
    text-transform: uppercase;
    color: #7f7f7f;  
}

[class*="MuiDataGrid-root"]{
    height: auto!important;
}

[class*="risk"]{
    border-radius: 4px!important;
    height: 24px!important;
    min-width: 78px;
}

[class*="risk"] [class*="icon"]{
    color: #590159!important;
    height: 16.67px;
    width: 16.67px;
}

[class*="risk"]  span{
    width: 100%;
    text-align: center;        
}


[class*="method"]{
    clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 85% 100%, 0% 100%);
    width: 60px;
    height: 20px!important;
    font-size: 8px!important;
    font-weight: 600!important;
    background: aqua!important;
}


.visible-scrollbar,
.invisible-scrollbar,
.mostly-customized-scrollbar {
  display: block;
  width: 10em;
  overflow: auto;
  height: 2em;
}

.invisible-scrollbar::-webkit-scrollbar {
  display: none;
}

/* Demonstrate a "mostly customized" scrollbar
 * (won't be visible otherwise if width/height is specified) */
.mostly-customized-scrollbar::-webkit-scrollbar {
  width: 5px;
  height: 8px;
  background-color: #aaa; /* or add it to the track */
}

/* Add a thumb */
.mostly-customized-scrollbar::-webkit-scrollbar-thumb {
  background: #000;
}